<DialogueContext.PU_HAWKER2_SK_Inspecting_IG_005_IShouldKeep __id="6734aeb4-4f4f-41ef-9140-a4d89d5c125f" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER2_SK_Inspecting_IG_005_IShouldKeep" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER2_SK_Inspecting_IG_005_IShouldKeep" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER2_SK_Inspecting_IG_005_IShouldKeep>